Quikrbox Web Store - Bug #7128

Manage orders > no need to show product name on order listing page...and view order details page

is missing. We have to show all details of this order
07/10/2023 02:40 PM - priyanka Sharma

Status: Closed Start date: 07/10/2023

Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

clipboard-202307101439-uoegi.png

History

#1 - 07/13/2023 12:02 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 06:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
